<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="Guest">
    <value>Гість</value>
  </data>
  <data name="BillHeader">
    <value>****************************************** 
 "У друзів" 
ТОВ "Центральні кав'ярні" 
ІПН 7707658076
******************************************
</value>
  </data>
  <data name="BillFooter">
    <value>ДЯКУЄМО! ЧЕКАЄМО НА ВАС ЗНОВУ!
Винагорода офіціанта вітається, 
 але завжди залишається на Ваш розсуд</value>
  </data>
  <data name="RestaurantName">
    <value>«У друзів»</value>
  </data>
  <data name="RestaurantLegalName">
    <value>ТОВ «Центральні кав'ярні»</value>
  </data>
  <data name="RestaurantLegalAddress">
    <value>м. Київ, вул. Іллєнка, буд.1</value>
  </data>
  <data name="CurrencyName">
    <value>ГРИВНЯХ</value>
    <comment>Название валюты для использования во фразе «ВСЕ СУММЫ В РУБЛЯХ»</comment>
  </data>
  <data name="CurrencyShortName2">
    <value>грн.</value>
    <comment>Краткое наименование валюты</comment>
  </data>
  <data name="UnitNameKilogramShort">
    <value>кг</value>
  </data>
  <data name="UnitNameKilogramFull">
    <value>кілограм</value>
  </data>
  <data name="UnitNamePortionShort">
    <value>порц</value>
  </data>
  <data name="UnitNamePortionFull">
    <value>порція</value>
  </data>
  <data name="UnitNamePieceShort">
    <value>шт</value>
  </data>
  <data name="UnitNamePieceFull">
    <value>штука</value>
  </data>
  <data name="UserName">
    <value>Олександр</value>
  </data>
  <data name="UserRole">
    <value>Менеджер</value>
  </data>
  <data name="RestaurantGroupName">
    <value>Основна група</value>
    <comment>Название группы ресторана</comment>
  </data>
  <data name="Bar">
    <value>Бар</value>
    <comment>Название отделения ресторана</comment>
  </data>
  <data name="Kitchen">
    <value>Кухня</value>
    <comment>Название отделения ресторана</comment>
  </data>
  <data name="Discount1Name">
    <value>Знижка 10%</value>
  </data>
  <data name="Discount2Name">
    <value>Знижка 5% на напої</value>
  </data>
  <data name="CashPaymentType">
    <value>Готівка</value>
    <comment>Название типа оплаты</comment>
  </data>
  <data name="PayInComment">
    <value>Сплачування заборгованості</value>
    <comment>Комментарий к внесению наличных в кассу</comment>
  </data>
  <data name="PayInEventTypeName">
    <value>Внесення готівки</value>
  </data>
  <data name="PayInAccountName">
    <value>Кредити співробітникам</value>
  </data>
  <data name="PayOutComment">
    <value>Вилучення грошей під звіт</value>
    <comment>Комментарий к изъятию наличных из кассы</comment>
  </data>
  <data name="PayOutEventTypeName">
    <value>Вилучення готівки</value>
  </data>
  <data name="PayOutAccountName">
    <value>Гроші, які видали під звіт</value>
  </data>
  <data name="CashierName">
    <value>Єлизавета</value>
  </data>
  <data name="ReportHeader">
    <value>------------------------------------------ 
ТОВ "Центральні кав'ярні" 
ІПН 7707658076
-----------------------------------------</value>
  </data>
  <data name="WaiterName">
    <value>Вікторія</value>
  </data>
  <data name="WaiterRole">
    <value>Офіціант</value>
  </data>
  <data name="CurrencyShortName">
    <value>грн.</value>
    <comment>Краткое наименование валюты</comment>
  </data>
  <data name="CustomerAddressAdditionalInfo">
    <value>В'їзд з двору</value>
  </data>
  <data name="CustomerAddressRegion">
    <value>Татарстан</value>
  </data>
  <data name="CustomerComment">
    <value>Може прийти раніше на 15-20 хвилин</value>
  </data>
  <data name="CustomerSurname">
    <value>Левченко</value>
  </data>
  <data name="CustomerName">
    <value>Олексій</value>
  </data>
  <data name="CustomerAddressCity">
    <value>Харків</value>
  </data>
  <data name="CustomerAddressStreet">
    <value>Центральна</value>
  </data>
  <data name="CardInfoOwner">
    <value>Левченко Олексій</value>
  </data>
  <data name="GuestName">
    <value>Левченко Олексій</value>
  </data>
  <data name="Hall">
    <value>Зал</value>
  </data>
  <data name="OrderTypeCommon">
    <value>Звичайне замовлення</value>
    <comment>Тип заказа</comment>
  </data>
  <data name="OrderTypeDeliveryByCourier">
    <value>Доставка кур'єром</value>
    <comment>Тип заказа</comment>
  </data>
  <data name="ReserveActivityType">
    <value>Весілля</value>
  </data>
  <data name="ReserveComment">
    <value>Прикрасити залу повітряними кулями</value>
  </data>
  <data name="RestaurantAddress">
    <value>м. Харків, вул. Центральна, буд.147</value>
  </data>
  <data name="Breakfast">
    <value>Сніданок</value>
  </data>
  <data name="DeliveryProblemComment">
    <value>Перевищено час доставки</value>
  </data>
  <data name="Discount3Name">
    <value>Знижка на соус 3%</value>
  </data>
  <data name="GuestRefusedComment">
    <value>гість відмовився</value>
  </data>
  <data name="Order">
    <value>Замовлення</value>
  </data>
  <data name="ProductAppleJuice">
    <value>Сік яблучний</value>
  </data>
  <data name="ProductApricotJam">
    <value>Абрикосовий джем</value>
  </data>
  <data name="ProductBeverages">
    <value>Напої</value>
  </data>
  <data name="ProductCaesarSaladWithChicken">
    <value>Салат Цезар з курячою грудкою</value>
  </data>
  <data name="ProductCappuccino">
    <value>Капучино</value>
  </data>
  <data name="ProductChampignon">
    <value>Шампіньйони</value>
  </data>
  <data name="ProductCheese">
    <value>Сирний</value>
  </data>
  <data name="ProductCherryJuice">
    <value>Сік вишневий</value>
  </data>
  <data name="ProductCream">
    <value>Вершки</value>
  </data>
  <data name="ProductDoily">
    <value>Серветка</value>
  </data>
  <data name="ProductDough">
    <value>Тісто</value>
  </data>
  <data name="ProductKetchup">
    <value>Кетчуп</value>
  </data>
  <data name="ProductMayonnaise">
    <value>Майонез</value>
  </data>
  <data name="ProductOnion">
    <value>Цибуля</value>
  </data>
  <data name="ProductOrangeJuice">
    <value>Сік апельсиновий</value>
  </data>
  <data name="ProductPepper">
    <value>Перець</value>
  </data>
  <data name="ProductPepperoniPizza">
    <value>Піца Пепероні</value>
  </data>
  <data name="ProductPizzaComment">
    <value>без цибулі та часнику</value>
  </data>
  <data name="ProductPizzaScheme">
    <value>Схема Піца</value>
  </data>
  <data name="ProductPorridgeChoice">
    <value>Каша на вибір</value>
  </data>
  <data name="ProductRaspberryJam">
    <value>Малиновий джем</value>
  </data>
  <data name="ProductSauce">
    <value>Соус</value>
  </data>
  <data name="ProductSizeLarge">
    <value>Великий</value>
  </data>
  <data name="ProductSizeMedium">
    <value>Середній</value>
  </data>
  <data name="ProductSizeSmall">
    <value>Малий</value>
  </data>
  <data name="ProductStrawberryCheesecake">
    <value>Полуничний Чізкейк</value>
  </data>
  <data name="ProductStrawberryCheesecakeComment">
    <value>полити соусом із білого шоколаду і коньяку, прикрасити ягодами і листям м'яти</value>
  </data>
  <data name="ProductSugar">
    <value>Цукор</value>
  </data>
  <data name="ProductThick">
    <value>Товсте</value>
  </data>
  <data name="ProductThin">
    <value>Тонке</value>
  </data>
  <data name="ProductTomatoes">
    <value>Помідор</value>
  </data>
  <data name="ProductVegetables">
    <value>Овочі</value>
  </data>
  <data name="WithoutWriteoff">
    <value>Без списання</value>
  </data>
  <data name="WithWriteoff">
    <value>Зі списанням</value>
  </data>
  <data name="SalesTax">
    <value>Податок з продажів</value>
  </data>
  <data name="TaxExcise">
    <value>Акциз</value>
  </data>
  <data name="ProductCaesarSaladWithChickenDescription">
    <value>Знаменитий салат з найніжнішим курячим філе, повітряними пластівцями пармезану і хрусткими часниковими грінками, заправлений соусом за секретним рецептом шеф-кухаря, прикрашений щойно зірваними листям салату.</value>
  </data>
  <data name="ProductCappuccinoDescription">
    <value>Чарівно м'який і смачний кавовий напій на базі еспресо зі збитим молоком, який володіє природною солодкістю і характерним вершковим післясмаком.</value>
  </data>
  <data name="ProductStrawberryCheesecakeDescription">
    <value>Ніжний чізкейк з неймовірно смачною кремовою текстурою у поєднанні зі свіжими ягодами полуниці і пісочною штрейзельною крихтою створює просто неперевершений смак.</value>
  </data>
  <data name="WithoutTax">
    <value>Без податкової категорії</value>
  </data>
</root>